Description: fix spelling typo
Origin: vendor
Author: mason james <mtj@kohaaloha.com>
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=146274
Last-Update: 2023-02-06

diff --git a/lib/Biblio/Thesaurus/ModRewrite.pm b/lib/Biblio/Thesaurus/ModRewrite.pm
index 5516c7c..b832859 100644
--- a/lib/Biblio/Thesaurus/ModRewrite.pm
+++ b/lib/Biblio/Thesaurus/ModRewrite.pm
@@ -32,7 +32,7 @@ our $VERSION = '0.03';
 This module implements a compiler to run programs written in a domain
 specific language that can be used to manipulate information in
 ontologies. This domain specific language is called OML and is 
-descibed in the next section.
+described in the next section.
 
 =head1 OML
 
@@ -94,7 +94,7 @@ sub new {
 
 =head2 process
 
-This funcion processes source code written in OML. This and C<new> should
+This function processes source code written in OML. This and C<new> should
 be the only functions you need to call to use this module.
 
 =cut
@@ -153,7 +153,7 @@ sub buildSemanticTree {
 
 =head2 calc_set
 
-This funcion calculates the solution for a given pattern.
+This function calculates the solution for a given pattern.
 
 =cut
 
diff --git a/lib/Biblio/Thesaurus/ModRewrite/Embed.pm b/lib/Biblio/Thesaurus/ModRewrite/Embed.pm
index 452fd33..72ba616 100644
--- a/lib/Biblio/Thesaurus/ModRewrite/Embed.pm
+++ b/lib/Biblio/Thesaurus/ModRewrite/Embed.pm
@@ -35,7 +35,7 @@ to load it.
 
 =head2 buildOML
 
-This function is used to create a new funcion to execute the OML code
+This function is used to create a new function to execute the OML code
 found.
 
 =cut

